[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.DisposeColRow

DisposeColRow - dispose of the specified row or column, freeing its pointer

## Declaration

Source position: grids.pas line 345

`protected procedure TVirtualGrid.DisposeColRow(`
`var p: PColRowProps`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.